section ul li {
	margin-left: 30px;
}

h4 {
	padding-bottom: 10px;
}

img.logobar {
	padding-top: 10px;
}

a {
color: #414042;
}

.cpoyright a {
	color: #00CCFF;
}

.sliderboxbg.detail{
	height:200px;
}

.slidecontant.detail {
	height:200px;
	width: auto;
	padding:4px;
}


.testimonials-details {
	float:right;
	margin-top:50px;
	margin-right: 10px;
}